* {
	margin: 0;
	padding: 0;
	
}
html,
body {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
}

li {
	list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: #000000;
}

img {
	width: 100%;
	display: block;
}

input {
	border: none;
	outline: none;
}
input::-webkit-search-cancel-button{
   display: none;
   font-size: 0.32rem;
}
input::-webkit-input-placeholder {
	color: rgba(153,153,153,1);
	font-size: 0.32rem;
}

input::-moz-placeholder {
	color:rgba(153,153,153,1);
	font-size: 0.32rem;
}

input:-moz-placeholder {
	color: rgba(153,153,153,1);
	font-size: 0.32rem;
}
.head_nav {
	height: 0.88rem;
	position: relative;
	font-size: 0.32rem;
	background-color: #3875F6;
}

.head_return {
	position: absolute;
	left: 0.32rem;
	width: 0.2rem;
	display: flex;
	align-items: center;
	height: 100%;
}

.head_cont {
	text-align: center;
	line-height: 0.88rem;
	color: #ffffff;
}
/* 内容区域 */
.center{
	position: relative;
}
.cen_dies{
	width: 100%;
	height: 5.28rem;
	background: linear-gradient(0deg, rgba(79, 159, 249, 0), #3875F6);
	position: absolute;
	top: 0;
	z-index: -1;
}
.cen_search{
	display: flex;
	width: 6.1rem;
	height: 0.8rem;
	border-radius: 0.32rem;
	background-color: rgba(255,255,255,1);
	margin: 0.38rem auto 0;
	align-items: center;
}
.cen_enlarge{
	width: 0.33rem;
	height: 0.32rem;
	margin-left: 0.18rem;
	margin-right: 0.13rem;
}
.cen_search form{
	display: flex;
	height: 0.64rem;
	flex: 1;
}
.cen_search input{
	flex: 1;
	/* height: 0.64rem; */
	font-size: 0.32rem;
	/* line-height: 0.64rem; */
	/*padding: 0.32rem 0;*/
	margin-right: 0.36rem;
	background-color: rgba(255,255,255,0);
	color: rgba(153,153,153,1);
	caret-color: rgba(153,153,153,1);
}
.cen_suo{
	font-size: 0.28rem;
	color: #333333;
	margin-left: 0.5rem;
	display: block;
	margin-top: 0.38rem;
}
.hot_suo{
	color: #333333;
	font-size: 0.24rem;
	margin: 0.33rem 0.5rem 0;
	display: flex;
	flex-wrap: wrap;
}
.hot_suo li{
	padding: 0.12rem 0;
	background-color: #f7f7f7;
	margin: 0 0.12rem 0.16rem;
	border-radius: 0.1rem;
	width: 1.36rem;
	text-align: center;
}
.history{
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}
.cen_empty{
	display: flex;
	align-items: center;
	margin-right: 0.44rem;
}
.cen_empty span{
	font-size: 0.24rem;
	color: #888888;
	margin-left: 0.08rem;
}
.empty{
	width: 0.22rem;
	height: 0.22rem;
}
.empty img{
	width: 100%;
}